RubyGems Navigation menu

tween 0.1

Fluid motion using tweens for Ruby

Gemfile
          gem 'tween', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install tween -v 0.1
  
  
  
  
  
  
  

Authors:

  • Michael Morin

Owners:

Total downloads 5,124

For this version 1,215

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 15, 2010 (13 KB)
  2. 0.1.1 - October 15, 2010 (13 KB)
  3. 0.1 - October 1, 2010 (13 KB)